| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
memory_pool.hpp File Reference
API

class memory_pool allocates and recycles blocks of memory for better performances it is expected to be used with classes that inherit from class on_pool More...

`#include "../my_config.h"`
`#include <map>`
`#include "mem_sized.hpp"`
`#include "erreurs.hpp"`

Go to the source code of this file.

## Namespaces
| libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

class memory_pool allocates and recycles blocks of memory for better performances it is expected to be used with classes that inherit from class on_pool

Definition in file memory_pool.hpp.